{% extends 'base.html' %}

{% block content %}
<h1>Create Expense Category</h1>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Create</button>
  </form>
{% endblock content %}